local fn = _gn(0xAD2D28A1AFDFF131)
--- This native sets the turbulence multiplier. It only works for planes.
-- 0.0 = no turbulence at all.
-- 1.0 = heavy turbulence.
-- Works by just calling it once, does not need to be called every tick.
-- @param vehicle The plane to set the multiplier for
-- @param multiplier The turbulence multiplier. Value between 0.0 and 1.0
function Global.SetPlaneTurbulenceMultiplier(vehicle, multiplier)
	return _in2(fn, vehicle, multiplier)
end
